td.has-events {
	background-color: #eeeeee;		
}

.date-prev {
	padding-right: 1em !important;
}

.date-next {
	padding-left: 1em !important;
}

.view-id-flat_booking_calendar{
    margin-bottom: 50px;
    /*margin-top: -50px;*/
}

.view-id-flat_booking_calendar table td.mini{
    padding: 20px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #ddd !important;
}

.view-id-flat_booking_calendar table td.mini a{
    text-decoration: none;
    border: 0;
}

.view-id-flat_booking_calendar .date-nav-wrapper .date-heading h3{
	font-size: 22px;
}

.view-id-flat_booking_calendar .date-nav-wrapper .date-heading h3 a{
	text-decoration: none;
	border: 0;
}

.view-id-flat_booking_calendar .date-nav{
	padding-bottom: 1px;
}

.booking-key-container{
	display: flex;
	flex-direction: column;
}

.booking-key-title{
}

.booking-key-legends {
	display: flex;
	justify-content: space-evenly;
	width: 40em;
	flex-flow: wrap;
}

.booking-key-legend-type {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.booking-key-color-block{
	margin-left: 0.5em;
	display: inline;
	border: 0.5px solid;
	border-radius: 20%;
	background-color: #fff;
	height: 1em;
	width: 1em;
}

.booking-key-booked-color{
	background-color: #eee;
}

.calendar-iframe {
        width: 100%;
        height: 30em;
}

.icon-instagram {
	content: url(https://www.shareicon.net/data/128x128/2016/11/22/855143_photos_512x512.png);
}

/*Custom Event Box: Slight improvement to how the event Taxonomy View is displayed. See Events->Knowledge-Share for example*/
.custom-event-box {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: start;
}

.custom-event-box * {
  flex-grow: 1;
}

.custom-event-box img {
  min-width: 300px;
  max-width: 300px;
  width: 100%;
  height: auto;
}

@media(max-width:600px) {
  .custom-event-box{
    flex-direction: column;
    flex-wrap: wrap;
  }
}

/*Custom Event Box END*/

/* Modify the multi-buy section display  */
#multi_buy_div {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin: 2em 0 -2em 0;
}

@media(max-width: 780px) {
	.col-md-8.region-center{
		width: unset;
	}
}

/*** Work Values  ***/

.work-values {
	width: 90%;
	min-width: 290px;
	max-width: 777px;
}

.work-values .work-row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.work-values .work-row > div { /* selects encapsulating div */
	flex: 1;
	min-width: 200px;
	/* max-width: 290px; */
	padding: 10px;
}

.work-values .work-row > div em,
.work-values .work-row > div p {
	color: white;
}

.work-values .work-row > div em {
	font-style: normal;
	font-size: 1.10em;
	font-weight: bolder;
	text-transform: uppercase;
}

.work-values .work-row > div p { 
	margin-top: 10px;
	padding: 3px;
	background-color: rgba(255, 255, 255, 0.3);
}

.work-values .collaboration {
	background-color: #28AEAF;
}

.work-values .compassion {
	background-color: #E84689;
}

.work-values .change-makers {
	background-color: #F39801;
}

.work-values .contribution {
	background-color: #9B5EA3;
}

/*** WORK BENEFITS TABLE  ***/

table.work-benefits {
	margin-bottom: 10px;
}

table.work-benefits tbody tr {
	/* background-color: #9B5EA3 !important; */
	padding: 1em;
}

table.work-benefits tbody tr td {
	border: none !important;
	padding: 10px;
}

table.work-benefits tbody tr td ul li {
	color: white;
}

/*** FOOTER ***/

.footer-logo-section {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}

.footer-logo-section .footer-logo {
	width: 20%;
	max-width: 200px;
	min-width: 100px;
	margin: 10px;
}

.footer-logo-section iframe.footer-logo {
	min-width: 120px;
}

/*** Home Page Flexslider ***/

#flexslider-1 div.group-background.field-group-div_background_image {
	background-position: center;
}

/*** Donate Page CSS Fix ***/

div[about="/support-us/donate"] .section-content-wrapper .section-content .region-inner-left .group-tabs ul.nav {
        margin: unset;
        display: flex;
        width: 100%;
        justify-content: center;
}

/*** 3+ side nav custom classes ***/

.custom-3-plus-nav-wrapper ul li {    
	list-style-image: none;   
	list-style-type: initial;
}

.custom-3-plus-nav-wrapper ul li a {    
	font-size: 1em;    
	border-bottom: 0px;    
	text-decoration: none;    
	color: #532a8a;
}
